zend_extension=xdebug

[xdebug]
xdebug.client_host=host.docker.internal
xdebug.client_port=25551
xdebug.mode=develop,debug
xdebug.discover_client_host=1
xdebug.start_with_request=yes
xdebug.ide-key=PHPSTORM